<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		GroupFileUpload.php
 * @brief		更新セット画像アップロード
 * @date		2007.02.02
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/GroupFileUpload.class.php");

$page = ($auth->isLogin()) ?
	new GroupFileUpload():
	new Login();
$page->render();
